 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/plainbackground3.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 422px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 500;
  margin: 30px 0 0;
}

.u-section-1 .u-group-1 {
  --radius: 25px;
  height: auto;
  margin-top: 39px;
  margin-bottom: 60px;
  background-image: none;
  min-height: 125px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 20px 40px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 500;
  margin: 15px 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-group-1 {
    min-height: 126px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 30px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 24px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 111px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 469px;
}

.u-section-2 .u-group-1 {
  --radius: 25px;
  height: auto;
  background-image: none;
  min-height: 349px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 0 40px;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  margin: 15px 40px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 15px 40px 0 60px;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  margin: 15px 60px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 30px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-group-1 {
    min-height: 559px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 60px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 60px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-2 .u-group-1 {
    min-height: 541px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 30px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 20px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/plainbackground3.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 643px;
}

.u-section-3 .u-group-1 {
  --radius: 25px;
  height: auto;
  background-image: none;
  min-height: 523px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 0 40px;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 15px 60px 0 40px;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  margin: 0 40px;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 15px 60px 0 40px;
}

.u-section-3 .u-text-5 {
  font-weight: 500;
  margin: 0 40px;
}

.u-section-3 .u-text-6 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 15px 60px 0 40px;
}

.u-section-3 .u-text-7 {
  font-weight: 500;
  margin: 0 40px;
}

.u-section-3 .u-text-8 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 15px 59px 0 41px;
}

.u-section-3 .u-text-9 {
  font-weight: 500;
  margin: 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-group-1 {
    min-height: 597px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-group-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1019px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 152px;
}

.u-section-4 .u-text-1 {
  font-family: Lora;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 45px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Lora;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 34px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 28px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: 241px;
    margin-left: auto;
    margin-right: auto;
  }
}